/*reset default html styling*/
* {
	margin: 0;
	padding: 0;
	/*The CSS box-sizing property allows us to include the padding and border in an element's total width and height.*/
	box-sizing: border-box;
	font-family: 'Montserrat', sans-serif;
}

h1 {
	font-family: 'Rubik Moonrocks', cursive;
	text-align: center;
}


.first_p {
	border: 1px solid black;

	margin: 15px;
	/*margin-top: 15px;*/
	/*margin-bottom: 15px;*/
	/*margin-left: 15px;*/
	/*margin-right: 15px;*/

	/* Y = (top & bottom) and X = (left & right) */
	/*margin: 15px 0px;*/
	/*margin: 0px 15px;*/

	padding: 10px;

}


div {
	margin: 15px;
}

section {
	margin: 25px;
}


span {
	/*border: 5px dashed black;
	margin: 25px;
	padding: 25px;*/
}

/* Using display property to change the behavior of inline and block elements */

.inline {
	display: block;
	margin: 5px;
	background-color: coral;
}


.block {
	/*display: inline;*/
	display: inline-block;
	margin: 25px;
}